/*
Design by Alpha Design
*/

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3B3B3B;
	background-color: #5C1214;
	background-repeat: repeat;
	background-image: url(images/bg_01.jpg);
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	text-transform: uppercase;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight: normal;
	color: #A72023;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: underline;
	color: #CCAE60;
}

a:hover {
	text-decoration: none;
}

/* Header */

#header-wrapper {
}

#header {
	clear: both;
	width: 1000px;
	margin: 0px auto;
}

/* Logo */

#logo {
	margin: 0px;
	color: #000000;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
	text-align: center;
}

#logo h1 {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}

#logo h1 span {
	color: #FFFFFF;
}

#logo p {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #FFFFFF;
}

#logo p a {
	color: #FFFFFF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu-wrapper {
	overflow: hidden;
	height: 60px;
	background: url(images/menu-wrapper.jpg) repeat-x left top;
	min-width: 1000px;
}

#menu {
	width: 1000px;
	height: 50px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display: inline-block;
	border-right: 1px solid #FFFFFF;
}

#menu a {
	display: block;
	letter-spacing: 1px;
	line-height: 50px;
	padding: 0px 30px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #3B3B3B;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: underline;
}

#menu .current_page_item a {
	color: #A92023;
}

/* Page */

#page {
	overflow: hidden;
	width: 920px;
	background: url(images/page-bg.png) repeat-y left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}

#page-bgtop {
	width: 1000px;
	height: 35px;
	margin: 0px auto;
	background-image: url(images/page-bgtop2.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#page-bgbtm {
	width: 1000px;
	height: 35px;
	margin: 0px auto;
	background: url(images/page-bgbtm.png) no-repeat left top;
}

/* Content */

#content {
	width: 920px;
	text-align: justify;
}

.redboldtitle {
	font-size: 2.4em;
	letter-spacing: -2px;
	text-transform: uppercase;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight: normal;
	color: #A72023;
}

/* Footer */

#footer {
	overflow: visible;
	font-family: 'Ubuntu Condensed', sans-serif;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	text-align: center;
}

#footer p {
	line-height: normal;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	color: #A0A0A0;
}

#footer a {
	color: #8A8A8A;
}

#banner {
	width: 1000px;
	margin: 0px auto;
}

/* Misc */

#centerthings {
	width: 650px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	
}

#centerthingswide {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	
}

.titles {
	font-family: "Dancing Script", "cursive;";
	font-size: 60px;
	color: #A72023;
	letter-spacing: -2px;
}

.goldenbold {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #D6BE7E;
}

.redbold {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #A72023;
}


/* Slider */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
